chrom: chrUn_JTFH01001702v1_decoy
length: 1026
nucleotide_counts:
  A: 378
  C: 238
  G: 222
  N: 0
  T: 188
nucleotide_pair_counts:
  AA: 160
  AC: 72
  AG: 96
  AN: 0
  AT: 49
  CA: 97
  CC: 59
  CG: 18
  CN: 0
  CT: 64
  GA: 70
  GC: 65
  GG: 58
  GN: 0
  GT: 29
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 50
  TC: 42
  TG: 50
  TN: 0
  TT: 46
